"use client"

import { AppShell } from "@/components/layout/app-shell"
import { UserProvider } from "@/providers/user-provider"

export default function DashboardLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <UserProvider>
      <AppShell>{children}</AppShell>
    </UserProvider>
  )
}
